- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# GLExtensions.cpp File Reference

`#include <osg/GLExtensions>`
`#include <osg/GL>`
`#include <osg/GLU>`
`#include <osg/Notify>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <string>`
`#include <vector>`
`#include <set>`

Include dependency graph for GLExtensions.cpp:

## Functions
bool | osg::isGLExtensionSupported (const char *extension)
| Return true if OpenGL "extension" is supported.
void | osg::setGLExtensionDisableString (const std::string &disableString)
| Set a list of extensions to disable for different OpenGL renderers.
std::string & | osg::getGLExtensionDisableString ()
| Get the list of extensions that are disabled for various OpenGL renderers.
bool | osg::isGLUExtensionSupported (const char *extension)
| Return true if OpenGL "extension" is supported.